@charset "UTF-8";
img {
  vertical-align: bottom;
}

a,
a:link,
a:hover,
a:visited,
a:focus {
  cursor: pointer;
  outline: none;
  text-decoration: none;
}

html, body {
  height: 100%;
}

html {
  font-size: 14px;
}

body {
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  background-color: #FFF;
  -webkit-text-size-adjust: 100%;
}

#whole {
  position: relative;
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
}

#con-header {
  position: relative;
  width: 100%;
  height: 97px;
  background: url("../img/common/h_border.png") 0 0 no-repeat white;
  -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.3);
  z-index: 50;
}
#con-header h1 {
  padding: 9px 20px 0;
}

#con-footer div {
  padding: 20px;
  background-color: #f0efeb;
  font-size: 20px;
  line-height: 1.4;
}
#con-footer .copyright {
  text-align: center;
}

.test-debug td {
  padding: 1px 3px;
  border: solid 1px #999;
}
.test-debug tr:nth-of-type(even) {
  background: #f6f6f6;
}

.clearfix:before,
.clearfix:after{
	content: '';
	display: table;
}
.clearfix:after{
	clear: both;
}

.pull-left{
	float: left;	
}
.pull-right{
	float: right;	
}
.display-none {
  display: none;
}


